html {
  scroll-behavior: smooth;
    overflow-y: scroll;
  overflow-x: hidden;
}
.cons{position: relative;}

body {
  position: relative;
}

a:hover {
	text-decoration: none;
	color: white;
}

.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.adv {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}

img {
	vertical-align: middle;
	border-style: none;
}
.title {
	justify-content: center;
}

.button-dl {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  width: 100%;
  }


.button-daftar {
  background: linear-gradient(354deg, rgba(166,101,0,1) 26%, rgba(255,156,0,1) 50%, rgba(166,101,0,1) 73%);
  border: 2px solid #3b3b3b;
  color: rgb(255, 255, 255);
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 47%;
}
    
.button-login {
  background: linear-gradient(354deg, rgba(166,0,0,1) 26%, rgba(255,0,0,1) 50%, rgba(166,0,0,1) 73%);
  border: 2px solid #3b3b3b;
  color: rgb(255, 255, 255);
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 47%;
}

.btn-providerz img {
	filter: brightness(1) invert(0);
}

.btn-providerz:hover img {
	filter: brightness(2) invert(1);
}
.btn-providerz:hover{background: linear-gradient(to bottom,#3e0000 0%,#feb424 100%);}
h2 {
	color: white;text-align: center;
    padding-top: 1%;
  filter: drop-shadow(.09em .09em #4c320a);
}

h3 {
	color: white;text-align: center;
    padding-top: 2%;
  filter: drop-shadow(.09em .09em #4c320a);
}

span#tanggalwaktu {
	filter: drop-shadow(.09em .09em #4c320a);
}

.slot {
	display: block;
}

.btn-provider img {
	filter: brightness(0) invert(1);
}

.btn-provider:hover img {
	filter: brightness(1) invert(0);
}

.slot-sidebar-nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}


.btn-provider {
	background-color: #996515 !important;
	text-align: center;
	display: block;
}
.subs{text-align: center;color:#fff;}
.enter {
	display: none;
}

.btn-provider span {
	position: unset;
}

.active {
	background-color: #0092b1;
}

.slot .content {
	float: none;
	width: 100%;
	padding: 0;
	flex: 0 0 100%;
	max-width: 100%;
}

.wrapper {
	width: 100%;
	padding: 0;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.percent {
	height: 30px;
	display: flex;
	overflow: hidden;
	line-height: 0;
	font-size: 0.75rem;
	background-color: #e9ecef;
	border-radius: .4rem;
	position: relative;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
}

.percent p {
	z-index: 15;
	position: absolute;
	text-align: center;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	transform: translateY(14px);
	color: black;
}

.percent-bar {
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-size: 1rem 1rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	transition: width 0.6s ease;
	-webkit-animation: progress-bar-stripes 1s linear infinite;
	animation: progress-bar-stripes 1s linear infinite;
	z-index: 10;
}

.yellow {
	background-color: #ffc107;
}

.green {
	background-color: #28a745;
}

.red {
	background-color: #dc3545;
}

.maintenance {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
	width: 100%;
	height: 100%;
	color: white;
	text-align: center;
	margin: -6px;
}

.maintenance p {
	position: relative;
	top: 40%;
	font-size: 13px;
}

.play-btn:hover {
	background: linear-gradient(to left, #ffe34c 0%, #b29600 100%);
}

.img-zoom {
	width: 95%;
	transition: all 0.45s ease-in-out;
	border-radius: 20px;
}

.hover-btn:hover {
	opacity: 100%;
}

.img-zoom:hover {
transform: scale(1.2);
	position: relative;
}

.mySlides {
	display: none;
}

.jamgacor {
	background-image: linear-gradient(#00ec00, #00b40e);
	font-family: "Poppins", sans-serif !important;
	padding: 3px;
	padding-top: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border: 0.1px solid black;
}

.progress {
	height: fit-content;
}

.jam {
	color: #000;
	font-weight: bold;
}

.jam h5 {
	font-weight: bold;
}
.form-enter {
    display: flex;
    margin-top: 10px;
}
@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
span#tanggalwaktu{font-size:1.5rem;color:gold;}
.long {
	display: block;
}

.short {
	display: none;
}
	.pola > p {
		font-size: 1.1em;
	}

}
@media (max-width: 576px) {
	.container {
		max-width: 540px;
	}
span#tanggalwaktu{font-size:1rem;color:gold;}
.long {
	display: none;
}

.short {
	display: block;
}
.jam h5 {
	font-size: 1em;}

.pola > p {
		font-size: 0.6em;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
.next-btn	{
    font-size: 1.2rem;
    color: #ffeb3b;
    width: 20%;}
h3 {
	font-size: 1.75rem;}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}

@media (max-width: 992px) {
	.slot-sidebar-nav {
		flex-wrap: nowrap;
	}
.subs p{display:none;}

.next-btn{font-size: 1rem;width: 10%;color: #fff8dc;}
	.content {
		float: none !important;
		width: 100% !important;
		flex: none !important;
		max-width: 100% !important;
	}
	.hover-btn:hover ~ .img-zoom {
		transform: scale(1);
		position: relative;
	}
	.btn-provider {
		text-align: center;
		display: block;
	}
	.enter {
		display: block;
	}
	.btn-provider span {
		position: unset;
	}
	.btn-provider i {
		margin: 0;
	}
	.slot-sidebar-nav li {
		border-bottom: none;
	}
	.slot-sidebar-nav li a p {
		font-size: 12px;
	}
	.img-zoom {
		height: auto;
	}
	.maintenance p {
		font-size: 5px;
	}

}

@media (max-width: 576px) {
h3 {
	font-size: 1rem;}
.jamgacor > h5 {
		font-size: 1.3em;
	}
}

.scrolltop-wrap {
  box-sizing: border-box;
  position: absolute!important;
  top: 12rem;
  right: 2rem;
  bottom: 0;
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.scrolltop-wrap #scrolltop-bg {
  fill: #007bff;
}
.scrolltop-wrap #scrolltop-arrow {
  fill: white;
}
.scrolltop-wrap a:hover #scrolltop-bg {
  fill: #2990ff;
}
.scrolltop-wrap a:hover #scrolltop-arrow {
  fill: white;
}
@supports (-moz-appearance: meterbar) {
  .scrolltop-wrap {
    clip: rect(0, 3rem, auto, 0);
  }
}
.scrolltop-wrap a {
  position: fixed;
  top: 0rem;
  width: 3rem;
  height: 3rem;
  margin-bottom: -5rem;
  transform: translateY(100vh);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: inline-block;
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  pointer-events: all;
  outline: none;
  overflow: hidden;
}
.scrolltop-wrap a svg {
  display: block;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.scrolltop-wrap a svg path {
  transition: all 0.1s;
}
.scrolltop-wrap a #scrolltop-arrow {
  transform: scale(0.66);
  transform-origin: center;
}
@media print {
  .scrolltop-wrap {
    display: none !important;
  }
}
/* customizable snowflake styling */
.messagebleft-container {
    transition: all 3s ease;
    transition-duration: 2s;
    transition-property: top,right,bottom,left,opacity;
    font-family: Roboto,sans-serif;
    font-size: 20px;
    min-height: 14px;
    background: linear-gradient(to right, #a80000 0%, #410505 50%, #8b0303 100%);
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #070b0e;
    line-height: 22px;
    padding: 18px 24px;
    bottom: -100px;
    top: -100px;
    opacity: 0;
    z-index: 9999;
}

.messagebleft-container .action {
    background:inherit;
    display:inline-block;
    font-size:inherit;
    text-transform:uppercase;
    color:#4caf50;
    margin:0 0 0 24px;
    padding:0;
    min-width:min-content;
    cursor:pointer
}

@media(min-width:640px) {
    .messagebleft-container {
        min-width:288px;
        max-width:568px;
        display:inline-flex;
        border-radius:2px;
        margin:24px
    }
}

@media(max-width:640px) {
    .messagebleft-container {
        left:0;
        right:0;
        width:100%
    }
}
.messagebleft-pos.bottom-center {
    top:auto!important;
    bottom:0;
    left:50%;
    transform:translate(-50%,0)
}

.messagebleft-pos.bottom-left {
    top:auto!important;
    bottom:0;
    left:0
}

.messagebleft-pos.bottom-right {
    top:auto!important;
    bottom:0;
    right:0
}

.messagebleft-pos.top-left {
    bottom:auto!important;
    top:0;
    left:0
}

.messagebleft-pos.top-center {
    bottom:auto!important;
    top:0;
    left:50%;
    transform:translate(-50%,0)
}

.messagebleft-pos.top-right {
    bottom:auto!important;
    top:0;
    right:0 
    
}

@media(max-width:640px) {
    .messagebleft-pos.bottom-center,.messagebleft-pos.top-center {
        left:0;transform:none
    }
}
.login {
  width: 50%;
  align-items: center;
  appearance: none;
  background-image: radial-gradient(100% 100% at 100% 0, #5adaff 0, #5468ff 100%);
  border: 0;
  border-radius: 6px;
  box-shadow: rgba(45, 35, 66, .4) 0 2px 4px,rgba(45, 35, 66, .3) 0 7px 13px -3px,rgba(58, 65, 111, .5) 0 -3px 0 inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: "JetBrains Mono",monospace;
  height: 48px;
  justify-content: center;
  line-height: 1;
  list-style: none;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  text-align: left;
  text-decoration: none;
  transition: box-shadow .15s,transform .15s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  will-change: box-shadow,transform;
  font-size: 14px;
}

.login:focus {
  box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.login:hover {
  box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
  transform: translateY(-2px);
}

.login:active {
  box-shadow: #3c4fe0 0 3px 7px inset;
  transform: translateY(2px);
}

.regis {
    width: 50%;
    align-items: center;
    appearance: none;
    background-image: radial-gradient(100% 100% at 100% 0, #c5b4b4 0, #dbba28 100%);
    border: 0;
    border-radius: 6px;
    box-shadow: rgba(45, 35, 66, .4) 0 2px 4px,rgba(45, 35, 66, .3) 0 7px 13px -3px,rgba(58, 65, 111, .5) 0 -3px 0 inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-family: "JetBrains Mono",monospace;
    height: 48px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s,transform .15s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow,transform;
    font-size: 14px;
}

.regis:focus {
  box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.regis:hover {
  box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
  transform: translateY(-2px);
}

.regis:active {
  box-shadow: #3c4fe0 0 3px 7px inset;
  transform: translateY(2px);
}